<!DOCTYPE html>
<html>
<head>
<title>Tezos eztz</title>
<meta charset="UTF-8"/> 
</head>
<script src="eztz.min.js"></script>
<script>
eztz.node.setProvider("https://tezos-dev.cryptonomic-infra.tech");

eztz.rpc.getBalance("KT1QqF4pB8de46R2F9oasv8Qy3ttQtamEpAN").then(function(res){
console.log(res);

}).catch(function(e){});
</script>
<body>
	
</body>
</html>